Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 20 Oct 2021 12:26:11 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation soraya dimaano ala                    Bot:  Hi again! Bot:  Please enter your name Customer:  soraya dimaano ala Bot:  Hi Soraya Dimaano Ala ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7307721506 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97333530834            04:11 PM, 20th Oct                   mayar                   Hi Soraya ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:12 PM, 20th Oct                     soraya dimaano ala                    Been waiting for my orders           04:12 PM, 20th Oct                     soraya dimaano ala                    7307721506 order#           04:13 PM, 20th Oct                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:15 PM, 20th Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           04:15 PM, 20th Oct                   mayar                   Could you please confirm is this your correct phone number 97333530834?           04:15 PM, 20th Oct                     soraya dimaano ala                    Yes           04:16 PM, 20th Oct                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:16 PM, 20th Oct                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           04:17 PM, 20th Oct                     soraya dimaano ala                    What seems to be the problem           04:17 PM, 20th Oct                     soraya dimaano ala                             04:18 PM, 20th Oct                     soraya dimaano ala                    I ordered these on the same date, but the one from homebox was already delivered days back           04:18 PM, 20th Oct                   mayar                   We sincerely apologize for any inconvenience caused           04:20 PM, 20th Oct                   mayar                   We will do our best to deliver your order asap           04:21 PM, 20th Oct                     soraya dimaano ala                    Ok thanks           04:21 PM, 20th Oct                   mayar                   Is there anything else i can help you with           04:22 PM, 20th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:25 PM, 20th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3249691